#include <fx2.h>

extern bool (*DR_VendorCommand)(void);
extern void (*main_hook)(void);

extern void cf1_conf(void);
extern void cf1_main(void);
extern bool cf1_command(void);

void TRI_Boot(void)
{
	cf1_conf();
	
	main_hook 			= cf1_main;
	DR_VendorCommand 	= cf1_command;
}